body #searchspring-sidebar #searchspring-summary_header,
body #searchspring-sidebar.left,
body #searchspring-sidebar #searchspring-summary li,
body #searchspring-sidebar h3.filter,
body #searchspring-sidebar #searchspring-refine_header,
body #searchspring-sidebar ul li {
	width: auto;
}

body #searchspring,
body #searchspring-sidebar {
	font-family: 'Open Sans', Helvetica, sans-serif;
}

body #searchspring {
	margin: 8px 0;
    font-size: 18px;
}

/* Pagination */

body #searchspring #searchspring-main .pagination {
	margin: 0;
	padding: 0;
	border-spacing: 2px 0;
	border-collapse: separate;
}

body #searchspring #searchspring-main .pagination.top {

}

body #searchspring #searchspring-main .pagination.bottom {
	margin: 10px 0 10px;
}

body #searchspring #searchspring-main .pagination td.searchspring-next {
    background: url("//cdn.searchspring.net/ajax_search/img/pagination-next-background-generic.png") no-repeat scroll center right transparent;
    padding: 0;
    text-indent: -5000px;
    width: 16px;
}

body #searchspring #searchspring-main .pagination td.searchspring-previous {
    background: url("//cdn.searchspring.net/ajax_search/img/pagination-prev-background-generic.png") no-repeat scroll center left transparent;
    padding: 0;
    text-indent: -5000px;
    width: 16px;
}

body #searchspring #searchspring-main .pagination td.searchspring-pageSelect,
body #searchspring #searchspring-main .pagination td.searchspring-total_pages {
	color: #DD1314;
    font-weight: bold;
    padding: 3px 7px;
    font-size: 12.8px;
    background: none;
    border: 0;
}

body #searchspring #searchspring-main .pagination td.searchspring-pageSelect:hover,
body #searchspring #searchspring-main .pagination td.searchspring-total_pages:hover {
	color: #F6011C;
}

body #searchspring #searchspring-main .pagination td.searchspring-pageSelect.highlight {
	color: #FFFFFF;
    background: #DD1314;
}





/* SearchSpring Top Options */
body #searchspring #searchspring-main #searchspring-options {
    background: none;
    margin: 0 0 14px;
    padding: 0;
    font-weight: 18px;
    height: auto;
}
body #searchspring #searchspring-main #searchspring-options div {
    display: block;
    width: 100%;
    max-width: none;
    margin-bottom: 20px;
    color: #000;
    font-size: 1em;
    text-transform: capitalize;
}
body #searchspring #searchspring-main #searchspring-options div span {
    color: #E41B13;
}

body #searchspring #searchspring-main #searchspring-options p {
	height: auto;
}

body #searchspring #searchspring-main #searchspring-options h1,
body #searchspring #searchspring-main #searchspring-options div {
	float: left;
    display: block;
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
	padding: 0;
	font-weight: 600;
    color: #000;
    font-size: 18px;
    text-transform: capitalize;
}

body #searchspring #searchspring-main #searchspring-options h1 #searchspring-query,
body #searchspring #searchspring-main #searchspring-options div #searchspring-query {
	color: #CC0000;
}

body #searchspring #searchspring-main .sort-by {
	color: #888;
	font-size: 12px;
	padding: 0;
	margin: 0 0 12px;
}

body #searchspring #searchspring-main #searchspring-options p.per-page {
	margin: 0;
	padding: 0;
	background: none;
}

body #searchspring #searchspring-main #searchspring-options p.view-type {
	margin: 0 0 0 12px;
	padding: 0;
	background: none;
}

body #searchspring #searchspring-main select {
	padding: 0;
	border: 1px solid #D2D2D2;
}




/* Facets */

body #searchspring-sidebar h3.filter {
	display: none;
}

body #searchspring-sidebar.left #searchspring-facets {
	margin: 0;
	padding: 0;
}

body #searchspring-sidebar.left #searchspring-facets li.facet_container {
	border: 2px solid #EEEEEE;
	background: #F4F4F4;
	float: none;
	margin: 0 0 14px;
	padding: 12px 14px;
}

body #searchspring-sidebar.left #searchspring-facets li#searchspring-facet_set_container {
	display: none;
}

body #searchspring-sidebar.left #searchspring-facets li a.facet_title {
	background: none;
	font-size: 15px;
	font-weight: 600;
	color: #3B3B3B;
	margin: 0 0 12px;
	display: block;
	padding: 0;
	border: 0;
}

body #searchspring-sidebar.left #searchspring-facets li ul {
	margin: 0;
	padding: 0;
	max-height: 390px;
	overflow-y: auto;
}

body #searchspring-sidebar.left #searchspring-facets li ul li {
	margin: 0 0 3px;
	padding: 0;
	float: none;
}

body #searchspring-sidebar.left #searchspring-facets li ul li a {
	font-size: 13px;
	color: #22ACD8;
	background: url("//cdn.searchspring.net/ajax_search/img/nocheck.png") no-repeat scroll 0 0 transparent;
	padding: 0 0 0 20px;
}

body #searchspring-sidebar.left #searchspring-facets li ul li a:hover,
body #searchspring-sidebar.left #searchspring-facets li ul li a:hover .searchspring-facet_count {
	background: url("//cdn.searchspring.net/ajax_search/img/check.png") no-repeat scroll 0 0 transparent;
	color: #3B3B3B;
}

body #searchspring-sidebar.left #searchspring-facets li ul li a.highlight,
body #searchspring-sidebar.left #searchspring-facets li ul li a.highlight .searchspring-facet_count  {
	background: url("//cdn.searchspring.net/ajax_search/img/check.png") no-repeat scroll 0 0 transparent;
	color: #3B3B3B;
}
	
body #searchspring-sidebar.left #searchspring-facets li#searchspring-categories_hierarchy_container ul li a,
body #searchspring-sidebar.left #searchspring-facets li#searchspring-categories_hierarchy_container ul li a:hover,
body #searchspring-sidebar.left #searchspring-facets li#searchspring-categories_hierarchy_container ul li a.highlight {
	background: none;
}

body #searchspring-sidebar.left #searchspring-facets li#searchspring-categories_hierarchy_container ul li a {
	padding: 0 0 0 11px;
}

body #searchspring-sidebar.left #searchspring-facets li ul li a .searchspring-facet_count {
	color: #888;
	background: none !important;
	font-size: 11px;
}

body #searchspring-sidebar #searchspring-facets li ul li.show_more {
	padding: 4px 0 0 11px;
}

body #searchspring-sidebar #searchspring-facets li ul li.show_more:hover {
	color: #000;
}



/* Summary */

body #searchspring-sidebar #searchspring-summary_header {
	border: 2px solid #EEEEEE;
	border-bottom: 0;
	background: #F4F4F4;
	padding: 12px 14px 10px 14px;
	height: auto;
	margin: 0;
	font-size: 15px;
	font-weight: 600;
	color: #3B3B3B;
}

body #searchspring-sidebar #searchspring-summary {
	border: 2px solid #EEEEEE;
	border-top: 0;
	background: #F4F4F4;
	padding: 0 14px 12px 14px;
	margin: 0 0 14px;
}

body #searchspring-sidebar #searchspring-summary li {
	margin: 0 0 3px;
	color: #3B3B3B;
	background-position: 3px 1px;
	font-size: 13px;
	padding: 0 0 0 20px;
}

body #searchspring-sidebar #searchspring-summary li .searchspring-summary_label {
	font-weight: bold;
}



/* Grid Item */

body #searchspring #searchspring-main .grid .item {
    border: 1px solid #FFFFFF;
    height: 460px;
    margin: 0 3px 20px;
    padding: 0;
    text-align: left;
    width: 220px;
}

body #searchspring #searchspring-main .grid .item:hover,
body #searchspring #searchspring-main .list .item:hover {
    background: #F6F6F6;
    border: 1px solid #ECECEC;
    filter: none;
    transition: all 150ms ease 0s;
}

body #searchspring #searchspring-main .grid .item .image {
	height: 256px;
    margin: 10px auto 10px;
    text-align: center;
    width: 198px;
    overflow: visible;
}

body #searchspring #searchspring-main .grid .item .image img {
    max-height: 248px;
    max-width: 190px;
	border: 4px solid transparent !important;
}

body #searchspring #searchspring-main .grid .item:hover .image img {
	border: 4px solid #2FB9E0 !important;
	border-radius: 4px;
    filter: none;
    transition: all 150ms ease 0s;
}

body #searchspring #searchspring-main .grid .item .info {
	padding: 0 17px;
}

body #searchspring #searchspring-main .grid .item .name {
	height: 85px;
	border-bottom: 2px solid #EBEBEB;
	overflow: hidden;
}

body #searchspring #searchspring-main .grid .item .name a,
body #searchspring #searchspring-main .list .item .name a {
	color: #2FB9E0;
	font-weight: 600;
	font-size: 14px;
	text-decoration: none;
	border: 0;
}

body #searchspring #searchspring-main .grid .item .name a:hover,
body #searchspring #searchspring-main .list .item .name a:hover {
	color: #1B93B5;
}

body #searchspring #searchspring-main .grid .item .compare,
body #searchspring #searchspring-main .list .item .compare {
    float: right;
    font-size: 13px;
    font-weight: 600;
    position: absolute;
    right: 0;
    bottom: -5px;
}

body #searchspring #searchspring-main .grid .item .pbox,
body #searchspring #searchspring-main .list .item .pbox {
	margin: 10px 0 15px;
	width: 190px;
	position: relative;
}

body #searchspring #searchspring-main .grid .item .pbox .label,
body #searchspring #searchspring-main .list .item .pbox .label {
	font-size: 14px;
	color: #414141;
	font-weight: 600;
	line-height: 16px;
	margin: 0 0 2px;
}

body #searchspring #searchspring-main .grid .item .pbox .label s,
body #searchspring #searchspring-main .list .item .pbox .label s {

}

body #searchspring #searchspring-main .grid .item .pbox .price,
body #searchspring #searchspring-main .list .item .pbox .price {
	color: #DD000F;
	font-weight: bold;
	font-size: 21px;
}

body #searchspring #searchspring-main .grid .item .cart,
body #searchspring #searchspring-main .list .item .cart {

}

body #searchspring #searchspring-main .grid .item .cart span,
body #searchspring #searchspring-main .list .item .cart span {
	font-size: 14px;
	color: #414141;
	font-weight: 600;
}

body #searchspring #searchspring-main .grid .item .cart span.out,
body #searchspring #searchspring-main .list .item .cart span.out {
	display: block;
	position: relative;
	top: 2px;
}

body #searchspring #searchspring-main .grid .item .cart input,
body #searchspring #searchspring-main .list .item .cart input {
    font-size: 13px;
    text-align: center;
    width: 34px;
    height: 16px;
    border: 1px solid #BBB;
}

body #searchspring #searchspring-main .grid .item .cart button,
body #searchspring #searchspring-main .list .item .cart button {
	color: #FFF;
	background: #2FB9E0;
	border-radius: 8px;
	font-size: 15px;
	font-weight: 500;
	text-align: center;
	width: 104px;
	float: right;
	cursor: pointer;
	border: 0;
	position: relative;
	top: -3px;
	top: 0 \0/;
	top: 0 \9;
	*top: -22px;
}

@-moz-document url-prefix() { 
	body #searchspring #searchspring-main .grid .item .cart button,
	body #searchspring #searchspring-main .list .item .cart button {
		top: 0;
	}
}

body #searchspring #searchspring-main .grid .item .cart button:hover,
body #searchspring #searchspring-main .list .item .cart button:hover {
	background: #1B93B5;
    filter: none;
    transition: all 150ms ease 0s;
}





/* List Item */

body #searchspring #searchspring-main .list .item {
    margin: 6px 0 0;
    width: auto;
    height: auto;
    clear: both;
    padding: 15px;
    border: 1px solid #FFF;
    position: relative;
}

body #searchspring #searchspring-main .list .item:hover {

}

body #searchspring #searchspring-main .list .item .image {
  	height: auto;
    width: 190px;
    float: left;
    text-align: center;
}

body #searchspring #searchspring-main .list .item .image img {
	border: 2px solid #EEEEEE !important;;
    padding: 2px;
    max-height: 222px;
    max-width: 182px;
}

body #searchspring #searchspring-main .list .item:hover .image img {
	border: 2px solid #2FB9E0 !important;
    filter: none;
    transition: all 150ms ease 0s;
}

body #searchspring #searchspring-main .list .item .info {
	float: right;
	width: 438px;
	padding-left: 20px;
}

body #searchspring #searchspring-main .list .item .name {
	max-height: 32px;
	overflow: hidden;
	margin: 0 0 10px;
}

body #searchspring #searchspring-main .list .item .name a {

}

body #searchspring #searchspring-main .list .item .name a:hover {

}

body #searchspring #searchspring-main .list .item .desc {
max-height: 113px;
overflow: hidden;
}

body #searchspring #searchspring-main .list .item .pbox {

}

body #searchspring #searchspring-main .list .item .pbox .label {

}

body #searchspring #searchspring-main .list .item .pbox .label s {

}

body #searchspring #searchspring-main .list .item .pbox .price {

}

body #searchspring #searchspring-main .list .item .cart {
	width: 195px;
}

@-moz-document url-prefix() { 
	body #searchspring #searchspring-main .list .item .cart {
		width: 190px;
	}
}

body #searchspring #searchspring-main .list .item .cart span {

}

body #searchspring #searchspring-main .list .item .cart input {

}

body #searchspring #searchspring-main .list .item .cart button {

}

body #searchspring #searchspring-main .list .item .cart button:hover {

}










/* Layout */

body #searchspring #searchspring-main {
	width: auto;
}

body #searchspring-sidebar.left {
	margin: 0;
    padding: 0;
    float: none;
}

body .searchspring-facets_container {
	float: left;
	min-height: 1px;
	margin: 0;
}

body .searchspring-results_container {
    width: 100%;
    border-top: 1px solid #CDCBCB;
    padding-top: 30px;
    float: left;
}

body .searchspring-results_container .container {
	width: auto;
}

body #searchspring #searchspring-main #searchspring-search_results {

}

/* Fix Icons */

body #searchspring #searchspring-main #searchspring-options a#searchspring-list_result_layout {
    background: url("//d2r7ualogzlf1u.cloudfront.net/ajax_search/img/list-view-icon-off-generic.png") no-repeat scroll 0 1px transparent;
    height: 18px;
    width: 16px;
}

body #searchspring #searchspring-main #searchspring-options a#searchspring-list_result_layout:hover, body #searchspring #searchspring-main #searchspring-options a#searchspring-list_result_layout.highlight {
    background: url("//d2r7ualogzlf1u.cloudfront.net/ajax_search/img/list-view-icon-on-generic.png") no-repeat scroll 0 1px transparent;
}

body #searchspring #searchspring-main #searchspring-options a#searchspring-grid_result_layout {
    background: url("//d2r7ualogzlf1u.cloudfront.net/ajax_search/img/box-view-icon-off-generic.png") no-repeat scroll 0 1px transparent;
    height: 18px;
    width: 16px;
}

body #searchspring #searchspring-main #searchspring-options a#searchspring-grid_result_layout:hover, body #searchspring #searchspring-main #searchspring-options a#searchspring-grid_result_layout.highlight {
    background: url("//d2r7ualogzlf1u.cloudfront.net/ajax_search/img/box-view-icon-on-generic.png") no-repeat scroll 0 1px transparent;
}


/* Extra */

body #searchspring #searchspring-powered_by {
	margin-top: 10px;
}

body #searchspring #searchspring-main #searchspring-merch_header,
body #searchspring #searchspring-main #searchspring-merch_banner {
	padding: 0;
}

body #searchspring #searchspring-main h2#searchspring-no_results {
	padding: 10px 0 10px 15px;
}

body #searchspring #searchspring-main #searchspring-did_you_mean {
	padding: 10px 0 10px 15px;
}

body #searchspring #searchspring-main #searchspring-did_you_mean a, 
body #searchspring #searchspring-main #searchspring-did_you_mean a:hover {
	color: red;
	text-decoration: underline;
}

body #searchspring #searchspring-main.searchspring-no_results #searchspring-search_results {
	
}

body #searchspring #searchspring-main.searchspring-no_results h1,
body #searchspring #searchspring-main.searchspring-no_results .pagination,
body #searchspring #searchspring-main.searchspring-no_results .sort-by,
body #searchspring #searchspring-main.searchspring-no_results .view-type,
body #searchspring #searchspring-main.searchspring-no_results .per-page,
body #searchspring #searchspring-main.searchspring-no_results #searchspring-options,
body #searchspring #searchspring-main .breadcrumbs,
body #searchspring-sidebar #searchspring-facets li ul li a.remove {
	display: none;
}

body #searchspring-sidebar #searchspring-facets li ul.element_container li.filtered_link,
body #searchspring-sidebar #searchspring-facets li ul.element_container li.filtered_current {
	cursor: pointer;
	margin-left: 11px;
}

body #searchspring-sidebar #searchspring-facets li ul.element_container li.filtered_link:hover,
body #searchspring-sidebar #searchspring-facets li ul.element_container li.filtered_current {

}

body #searchspring-sidebar #searchspring-facets li ul.element_container li.filtered_current {
	background: #E3E9EF;
	color: #000;
	padding: 4px 8px;
}

body #searchspring-sidebar #searchspring-facets li ul.element_container li.filtered_current ~ li {
	margin-left: 16px;
}

body #searchspring-sidebar #searchspring-facets li ul.element_container li.filtered_sub a {

}


body #searchspring #searchspring-main #searchspring-compare_box {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #C4C4C4;
    border-collapse: separate;
    bottom: 5px;
    box-shadow: 5px 5px 15px 0 rgba(0, 0, 0, 0.5);
    display: table;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: fixed;
    right: 5px;
    z-index: 100;
}

body #searchspring #searchspring-main #searchspring-compare_box div {
    position: relative;
    width: 110px;
    float: left;
}

body #searchspring #searchspring-main #searchspring-compare_box div #searchspring-compare_button {
	display: none;
}

body #searchspring #searchspring-main #searchspring-compare_box div #searchspring-compare_text {
    border-radius: 2px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 33px;
    margin: 10px 0 0 6px;
    text-align: center;
    text-transform: uppercase;
    width: 94px;
    font-size: 13px;
    padding: 0;
    line-height: 30px;
    background: #000;
    border: 0;
    box-shadow: none;
    font-weight: 400;
    letter-spacing: 1px;
    text-rendering: optimizelegibility;
    text-transform: uppercase; 
}

body #searchspring #searchspring-main #searchspring-compare_box div #searchspring-compare_text:hover {
    background: #555;
}

body #searchspring #searchspring-main #searchspring-compare_box .searchspring-compare_image_container {
    background-color: #FFFFFF;
    border: 1px solid #C4C4C4;
    display: inline-block;
    height: 50px;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 50px;
    float: none;
    margin: 2px;
}

body #searchspring #searchspring-main #searchspring-compare_box .searchspring-compare_image_container .searchspring-compare_del {
    background: url("//cdn.searchspring.net/ajax_search/img/compare_delete.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: none;
    height: 50px;
    position: absolute;
    top: 0;
    width: 50px;
    z-index: 10;
}

body #searchspring #searchspring-main #searchspring-compare_box .searchspring-compare_image_container .searchspring-compare_image {
    margin: 0 auto;
    max-height: 50px;
    max-width: 50px;
    padding: 0;
}

body #searchspring #searchspring-main #searchspring-compare_box .searchspring-compare_image_container:hover .searchspring-compare_del {
    display: block;
}

body .ui-widget-overlay {
    position: absolute;
    top: 0;
    z-index: 9002 !important;
}

body .ui-dialog.searchspring-dialog {
    z-index: 9003 !important;
}

body #searchspring-compare_table tr {
    border: 0 none;
}

body #searchspring-compare_table {
    color: #414141;
}

body #searchspring-compare_table .searchspring-compare_name a {
    color: #2FB9E0;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

body #searchspring-compare_table .searchspring-compare_name a:hover {
    text-decoration: underline;
}

body #searchspring-compare_table .searchspring-compare_table_separator {
    background-color: #B8160F;
    color: #FFFFFF;
    font-size: 12px;
}

body #searchspring-compare_table .searchspring-compare_table_separator th {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

body #searchspring-compare_table .searchspring-compare_table_main th,
body #searchspring-compare_table .searchspring-compare_table_main td {
    text-align: left;
    vertical-align: top;
    font-weight: normal;
    font-size: 12px;
}

body #searchspring-compare_table .searchspring-compare_table_main th {
	vertical-align: middle;
	text-align: center;
}

body #searchspring-compare_table .searchspring-compare_table_fields th {
	font-size: 13px;
	font-weight: normal;
}

body #searchspring-compare_table .searchspring-compare_table_fields td {
	font-size: 12px;
}

body #searchspring-compare_table .searchspring-compare_image_container {
	text-align: center;
}

body #searchspring-compare_table .searchspring-compare_image_container,
body #searchspring-compare_table .searchspring-compare_image_container img {
	max-width: 150px;
	max-height: 150px;
}

body #searchspring-compare_table .searchspring-compare_header {
	font-size: 12px;
}

body #searchspring-compare_results {
    max-height: 400px;
    overflow: auto;
}

body #searchspring-sidebar.left #searchspring-facets #searchspring-facet_education_container {
	display: none;
}




body #searchspring #searchspring-main .item .qv {
	background: url("//cdn.searchspring.net/ajax_search/sites/nvquw7/img/quickview.png") no-repeat scroll 10px 10px #000000;
	color: #FFFFFF;
	cursor: pointer;
	filter: none;
	font-weight: 400;
	line-height: 11px;
	padding: 10px 10px 10px 32px;
	position: absolute;
	transition: background 150ms ease 0s;
	border-radius: 6px;
	top: 123px;
	left: 58px;
	display: none;
}

body #searchspring #searchspring-main .item .qv:hover {
	background-color: #2FB9E0;
}

body #searchspring #searchspring-main .item:hover .qv {
	display: block;
}

body #searchspring #searchspring-main .item .qv-content {
	background-color: #FFFFFF;
	border: 3px solid #E5E5E5;
	box-shadow: 0 0 10px #000000;
	display: none;
	left: 30%;
	position: fixed;
	top: 60px;
	width: 600px;
	z-index: 8001;
}

body #searchspring #searchspring-main .item .qv-content .close {
	background-image: url("//cdn.searchspring.net/ajax_search/sites/nvquw7/img/close.png");
	cursor: pointer;
	display: block;
	height: 30px;
	position: absolute;
	right: -10px;
	top: -20px;
	width: 30px;
}

body #searchspring #searchspring-main .item .qv-content .inner {
	padding: 8px;
}

body #searchspring #searchspring-main .item .qv-content .left {
	float: left;
	width: 200px;
}

body #searchspring #searchspring-main .item .qv-content .left .image {
	margin: 0;
}

body #searchspring #searchspring-main .item .qv-content .left .image img {
	border: 2px solid #EEEEEE;
}

body #searchspring #searchspring-main .item .qv-content .right {
	float: right;
	width: 375px;
}

body #searchspring #searchspring-main .item .qv-content .right .name {
	height: 66px;
	margin-top: 16px;
	border-bottom: 2px solid #EBEBEB;
	overflow: hidden;
	max-height: none;
}

body #searchspring #searchspring-main .item .qv-content .right .desc {
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	margin: 0 0 20px;
	padding: 2px;
	max-height: 80px;
	overflow: hidden;
}

body #searchspring #searchspring-main .item .qv-content .right .cart {
	margin: 0 0 10px;
}

body #searchspring #searchspring-main .item .qv-content .right .cart span {
	margin: 0 !important;
}

body #searchspring #searchspring-main .item .qv-content .right button {
	float: none !important;
	margin-left: 6px !important;
}


body #ss-popup-bkgrd {
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 8000;
}